ion-title{
    text-align:center;
}

img {
    text-align: center;
}
ion-content{
    text-align: center;
    display: flex;
    justify-content: center;
}
h1 {
    text-align: center;
    margin: 40px;
    font-size: 40px;
    font-weight: bold;
}

h2 {
    text-align: center;
    margin: 30px;
}
ion-button {
    background-color: #B3B3B3;
    color:black;
    border-radius: 7px;
    width: 40%;
    margin: auto;
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
}

ion-button:hover {
    background-color: #E0E0E0;
}